Subject: Re: CCL:free energy of solvation

From: "Robert Fraczkiewicz" <[email-masked]>
Date: Mon, 20 Oct 1997 13:01:51 -0500

On Oct 18,  1:56pm, Pang Siu Kwong wrote:
> How are you?  I am a beginner of computational chemistry.  Is there any
> software or method to calculate the free energy of solvation of
> molecules.  The parameters for energy of solvation includes dielectric
> constant of solvent,  dipole-dipople interaction, van der Waals
> interaction and hydrogen bonding.
>

Program FANTOM (http://www.scsb.utmb.edu/fantom/) can calculate solvation
energies based on the assumption of continuous solvent and atomic solvation
parameters. These parameters are often derived from experimentally observed
free energies of transfer from hydrophobic medium to water. (D. Eisenberg, A.D.
McLachlan, Nature, 316, 199 (1986)).

Robert Fraczkiewicz
University of Texas Medical Branch
Galveston, TX 77555